<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <title>Laco Smokowski zadanie rekrutacyjne</title>
  <link rel="stylesheet" href="./main.css ">
</head>

<body>
  <header class='header--border-top'>
    <nav class='navigation'>Artykuły</nav>
  </header>
  <section id='app'>

  </section>
  <script type="module" src="main.js"></script>
  <script src="https://unpkg.com/axios/dist/axios.min.js"></script>
</body>
</html>